format_version: '1.0'


repository_url: https://github.com/jerryscript-project/jerryscript
issue_url: https://github.com/jerryscript-project/jerryscript/issues/900


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 684ed72
  fix_attempt:

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: a0bedaa43df18d39adac52600557cccdf9f05968

options:
  language: C
